ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "92ac43d9-c660-11ec-a556-005056a5c4e8"
    Код: "000003307"
    UIDСценария: "a2c63cf1-c65b-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Быстрые кнопки Контрагенты Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Быстрые кнопки Контрагенты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

